arrangers:
- link: artist/36261
  names:
    en: COSIO
catalog: SNGLY-041
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/36261
  names:
    en: COSIO
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      English: Ultraviolet Lounge -DJ Yororon's techhouse remix-
    track_length: Unknown
  - names:
      English: Black Space -DJ Shana's chillpiano remix-
    track_length: Unknown
  - names:
      English: Drum'n Beige -DJ PinkCyclon's futureDnB remix-
    track_length: Unknown
  - names:
      English: NRKZK Mirrorball -DJ Zosan's hard remix-
    track_length: Unknown
  - names:
      English: Op.KhaoManKai MIX
    track_length: Unknown
link: album/141755
lyricists: []
media_format: CD
meta:
  added_date: 2024-08-10T01:01
  edited_date: 2024-08-10T01:03
  fetched_date: 2025-12-07T16:37
  freedb: 0
  ttl: 86400
  visitors: 253
name: NRKZK BOOTLEG -Op.KhaoManKai-
names:
  en: NRKZK BOOTLEG -Op.KhaoManKai-
  ja: NRKZK BOOTLEG -Op.KhaoManKai-
  ja-latn: NRKZK BOOTLEG -Op.KhaoManKai-
notes: A Minna de☆Try 18 Release
organizations:
- &id001
  link: org/850
  names:
    en: Singerly
    ja: Singerly
    ja-latn: Singerly
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/55/141755/141755-1818c4de91ff.jpg
picture_small: https://medium-media.vgm.io/albums/55/141755/141755-1818c4de91ff.jpg
picture_thumb: https://thumb-media.vgm.io/albums/55/141755/141755-1818c4de91ff.jpg
platforms:
- Apple iOS
- Google Android
products:
- link: product/10346
  names:
    en: alice gear aegis
    ja: アリス・ギア・アイギス
    ja-latn: alice gear aegis
publish_format: Doujin/Indie
publisher: *id001
related:
- catalog: ZTTL-0101~2
  link: album/78743
  names:
    en: alice gear aegis ORIGINAL SOUNDTRACK
    ja: アリス・ギア・アイギス ORIGINAL SOUNDTRACK
    ja-latn: alice gear aegis ORIGINAL SOUNDTRACK
  type: game
- catalog: ALCL-0001
  link: album/154760
  names:
    en: Koisuru Otome wa Muteki na no LOVE YOU / Toka S...
    ja: 恋する乙女は無敵なの LOVE YOU / 下落合桃歌 (CV....
    ja-latn: Koisuru Otome wa Muteki na no LOVE YOU / Toka S...
  type: bonus
- catalog: N/A
  link: album/88709
  names:
    en: Alice Gear Aegis Rare Tracks Collection
    ja: アリス・ギア・アイギス レア・トラック集
    ja-latn: Alice Gear Aegis Rare Tracks Collection
  type: bonus
- catalog: ZTTL-0103~5
  link: album/88551
  names:
    en: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK Vol.2
    ja: アリス・ギア・アイギス ORIGINAL SOUNDTRACK Vol.2
    ja-latn: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK Vol.2
  type: game
- catalog: ALCL-0002
  link: album/94573
  names:
    en: Verbena wo Dakishimete / VERBENA
    ja: バーベナを抱きしめて / バーベナ
    ja-latn: Verbena wo Dakishimete / VERBENA
  type: bonus
- catalog: SNGLY-029
  link: album/96291
  names:
    en: 'Alice Gear Aegis EDM Arrange Album: Hey Captain...'
    ja: アリス・ギア・アイギスEDMアレンジアルバム「エレ...
    ja-latn: 'Alice Gear Aegis EDM Arrange Album: Electric-Da...'
  type: doujin
- catalog: FRKW-0014
  link: album/95077
  names:
    en: Junsui naru Ai, Himetaru Endoku
    ja: 純粋なる愛、秘めたる怨毒
    ja-latn: Junsui naru Ai, Himetaru Endoku
  type: bonus
- catalog: CXLX-KYCD001
  link: album/95666
  names:
    en: ALICE GEAR AEGiS ~ NRKZK Connexion ~
    ja: ALICE GEAR AEGiS ~ NRKZK Connexion ~
    ja-latn: ALICE GEAR AEGiS ~ NRKZK Connexion ~
  type: bonus
- catalog: TRLY-0002
  link: album/95978
  names:
    en: DREAM CHANCE
    ja: DREAM CHANCE
    ja-latn: DREAM CHANCE
  type: bonus
- catalog: ZTTL-0106~7
  link: album/101279
  names:
    en: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK VOL.3
    ja: アリス・ギア・アイギス オリジナルサウンドトラッ...
    ja-latn: ALICE GEAR AEGIS ORIGINAL SOUNDTRACK VOL.3
  type: game
release_date: '2024-04-29'
release_events: []
release_price:
  currency: JPY
  price: 1000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/141755?perpage=99999
votes: 0
websites:
  Official:
  - link: https://singerly.jp/works/sound/sngly041.html
    name: Website
